Activity log for bug #183011

Date Who What changed Old value New value Message
2008-01-14 23:43:39 Albert Santoni bug added bug
2008-01-14 23:44:01 Albert Santoni bug assigned to mixxx
2008-01-15 04:17:54 Albert Santoni mixxx: importance Undecided Critical
2008-01-15 04:17:54 Albert Santoni mixxx: status New Confirmed
2008-02-14 20:04:45 Albert Santoni mixxx: status Confirmed In Progress
2008-03-12 04:13:20 Albert Santoni portaudio19: status New Fix Committed
2008-05-02 18:19:32 Albert Santoni mixxx: status In Progress Fix Committed
2008-05-02 18:19:32 Albert Santoni mixxx: assignee gamegod
2008-11-17 23:37:28 ironstorm mixxx: status Fix Committed Fix Released
2008-11-17 23:37:28 ironstorm mixxx: statusexplanation Gutsy users can upgrade to Hardy.
2008-11-17 23:37:52 ironstorm portaudio19: status Fix Committed Fix Released
2008-11-17 23:37:52 ironstorm portaudio19: statusexplanation Fixed in latest upload to hardy.